<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.datalayer.repository.school.PlaylistRepositoryIntegrationTest" tests="2" skipped="0" failures="0" errors="0" timestamp="2026-07-06T14:20:26.794Z" hostname="devserver3.ustadmobile.com" time="4.353">
  <properties/>
  <testcase name="givenPlaylistSavedOnServer_whenAccessedOnClient_thenLoadsAsExpected[jvm]" classname="world.respect.datalayer.repository.school.PlaylistRepositoryIntegrationTest" time="2.171"/>
  <testcase name="givenPlaylistCreatedOnClient_whenUploadedOnServer_thenLoadsAsExpected[jvm]" classname="world.respect.datalayer.repository.school.PlaylistRepositoryIntegrationTest" time="2.182"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
